.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
aside.pullquote-left blockquote,
blockquote {
  position: relative;
  width: 100%;
  padding: 1.25rem 0;
  margin-bottom: 1.5rem; }
  aside.pullquote-left blockquote p,
  blockquote p {
    padding: 0;
    margin: 0;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-style: italic;
    font-size: 1.5rem;
    line-height: 1.42; }
    aside.pullquote-left blockquote p.emptyP,
    blockquote p.emptyP {
      display: none; }
  aside.pullquote-left blockquote footer,
  blockquote footer {
    position: relative;
    padding: 1.5rem 0 0 1.25rem !important; }
    aside.pullquote-left blockquote footer:before,
    blockquote footer:before {
      content: "\0336";
      position: absolute;
      top: 1.5rem;
      left: 0.375rem;
      display: block;
      font-size: 0.875rem;
      line-height: 1.28571; }
    aside.pullquote-left blockquote footer p,
    blockquote footer p {
      font-size: 0.875rem;
      line-height: 1.28571; }
  aside.pullquote-left blockquote.quotes p:before,
  blockquote.quotes p:before {
    content: "\201C"; }
  aside.pullquote-left blockquote.quotes p:after,
  blockquote.quotes p:after {
    content: "\201D"; }
  aside.pullquote-left blockquote.half,
  blockquote.half {
    padding: 1.25rem 1.875rem; }
  @media screen and (min-width: 64em) {
    aside.pullquote-left blockquote,
    blockquote {
      padding: 1.875rem 0; }
      aside.pullquote-left blockquote.half,
      blockquote.half {
        padding: 1.875rem 3.75rem; }
      aside.pullquote-left blockquote p,
      blockquote p {
        font-size: 2rem;
        line-height: 1.31; }
      aside.pullquote-left blockquote footer:before,
      blockquote footer:before {
        font-size: 1rem;
        line-height: 1.5; }
      aside.pullquote-left blockquote footer p,
      blockquote footer p {
        font-size: 1rem;
        line-height: 1.5; } }
